@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500&display=swap');
/* GLOBAL STYLES
font-family: 'Montserrat', sans-serif;
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-top: 0;
  padding-bottom: 0;
  color: #5a5a5a;
  height:auto !important;
}

.main-container-nav{
    background:black;
}

.navbar-nav .nav-link {
    font-family: 'Montserrat', sans-serif;
    font-size:13px;
    color:white;
    padding-right: 10px !important;
    padding-left: 10px !important;
    padding-top: 40px;
    padding-bottom: 40px;
}

.dropdown-menu {
    position: absolute;
    /*top: 95% !important;*/
    margin-top: -4px;
    background:black;
    color:white !important;
    padding-top:20px;
    padding-bottom:20px;
}

.dropdown-menu .dropdown-item {
    color:white;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: white;
    text-decoration: none;
    background-color: black;
}
.hover-underline{
    position:relative;
}
.hover-underline:after {
    content: '';
    position: absolute;
    left: 13px;
    bottom: 38px;
    width: calc(100% - 26px);
    height: 3px;
    background-color: white;
    -webkit-transform-origin: 0 50%;
    -ms-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition: -webkit-transform .3s cubic-bezier(.165,.84,.44,1);
    transition: -webkit-transform .3s cubic-bezier(.165,.84,.44,1);
    -o-transition: transform .3s cubic-bezier(.165,.84,.44,1);
    transition: transform .3s cubic-bezier(.165,.84,.44,1);
    transition: transform .3s cubic-bezier(.165,.84,.44,1),-webkit-transform .3s cubic-bezier(.165,.84,.44,1);
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
}

.hover-underline:hover:after{
        transform: scaleX(1);
        
}

.social-links:hover{
    color: rgb(255 255 255 / 64%) !important;
}

.social-links i:hover{
    transform: scale(1.1);
}

.color-orange{
    background: #febe10;
    font-size: 13px;
    font-family: 'Montserrat';
    color: white;
}


@media screen and (max-width: 1268px) {
    .navbar-nav .nav-link {
    font-family: 'Montserrat', sans-serif;
    font-size:13px;
    color:white;
    padding-right: 7px !important;
    padding-left: 7px !important;
    
}
}

@media screen and (max-width: 1199px) {
    .top-header{
        display:none;
    }
    /*.main-container-nav{
        background:white;
    }*/
    .navbar-brand img{
        filter: brightness(0.1);
        padding-left:20px;
    }
    .navbar-nav .nav-link {
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
    color: black;
    padding-right: 13px !important;
    padding-left: 13px !important;
    padding-top: 5px;
    padding-bottom: 5px;
    }

.align-self-center {
    -ms-flex-item-align: center!important;
    align-self: center!important;
    align-self: self-start !important;
}

.nav-item.dropdown .color-orange{
    background: white !important;
    padding-left: 5px !important;
    margin-left: 5px !important;
    color:black;
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
}

.nav-item .color-orange{
    background: white !important;
    padding-left: 5px !important;
    margin-left: 5px !important;
    color:black;
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
}

.nav-item.dropdown{
    padding-top:0 !important;
}
.nav-item{
    padding-top:0 !important;
}

.dropdown-menu{
    position: relative !important;
    transform: translate3d(0px, 0px, 0px)!important;
    padding-top: 0px; 
    padding-bottom: 0px;
    background: white;
    border:none;
    
}
.dropdown-menu .dropdown-item{
    color: black !important;
}

}

/* THEME STYLES
-------------------------------------------------- */

/* primary color (for buttons etc) */
.my-primary {
  color: #fff;
  background-color: #004cb3;
  border-color: #004cb3; 
}

.my-primary:focus, .my-primary:hover {
  background-color: #02367c;
  border-color: #02367c; 
  color: #fff;
}
/*
.my-primary.btn.focus, .my-primary.btn:focus {
    box-shadow: 0 0 0 .2rem rgba(168,0,0,0.25);
}
*/


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
  background: rgba(65,65,65,.7);
  padding: 2rem;
  margin-left: auto;
  margin-right: auto;
  max-width: 600px
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 32rem;
  background-color: #777;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
/*
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
    margin:2rem;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}
*/

/* Featurettes
------------------------- */

/*
.featurette-divider {
  margin: 3rem 0;
}


.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}

*/

/*inventory*/
.inventoryframe {
      padding-bottom: 4rem;
      padding-top: 6rem;
}

/*MAP*/

#google-map {
    height: 500px;
    margin-top: 1rem;
}

.navbarmain .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
    font-size: 1.2rem;
    color: #efefef;
}

.editablecontent img {
    max-didth:100%;
    height:auto;
}


/* NEWS SPECIAL EFFECTS */

.news-item-outer {
    padding-top:15px;
    padding-bottom:15px;
}
.news-item-outer a:hover {
    text-decoration: none;
}
.news-item {
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
   background: #efefef; /*url(../images/bgimg.jpg) no-repeat center center;*/
}
.news-item .news-mask,.news-item .content {
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}
.news-item img {
   display: block;
   position: relative;
    width:100%;
    height:auto;
}
.news-item h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   margin: 20px 0 0 0;
}
.news-item p {
   font-size: 14px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.news-item a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #004cb3;
   color: #efefef;
   text-transform: uppercase;
}
.news-item a.info:hover {
   background: #000;
   color: #fff;
}

.news-item img {
   -webkit-transform: scaleY(1);
   -moz-transform: scaleY(1);
   -o-transform: scaleY(1);
   -ms-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transition: all 0.7s ease-in-out;
   -moz-transition: all 0.7s ease-in-out;
   -o-transition: all 0.7s ease-in-out;
   -ms-transition: all 0.7s ease-in-out;
   transition: all 0.7s ease-in-out;
}
.news-item .news-mask {
   background-color: rgba(200,195,195,0.30);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.news-item h2 {
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   background: transparent;
   margin: 20px 40px 0px 40px;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   color: #333;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.news-item p {
   color: #333;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.news-item a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.news-item:hover img {
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.news-item:hover .news-mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.news-item:hover h2,.news-item:hover p,.news-item:hover a.info {
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}


#injected {
    font-size: 1em;
    font-weight: 400;
    font-family: Arial,sans-serif;
}
#injected .row {
    margin-left:0 !important;
    margin-right:0 !important;
}
#injected .google-maps-link a {
    color: #212121;
}

#injected section.detail-additional-data h4 {
    font-size: 1.3rem;
}

#injected .faceted-search-content .faceted-section-head h5 {
    font-size: 1.1rem;
}

#injected .detail-content .search-results {
    color: #676767;
}
#injected .list-content .list-title .list-listings-count {
    color: #676767;
}

#injected .detail-content .detail-main-body .main-detail-data .offer-btn, #injected .detail-content .detail-main-body .main-detail-data .buy-btn {
    color: #fff;
    background-color: #d12216;
}

#injected .detail-content .detail-additional-data .data-row .data-label {
    color: #fff;
    background-color: #d12216;
}
#injected .detail-content-mobile .detail-additional-data .data-row .data-label {
    color: #000;
    background-color: #d12216;
}

#injected .detail-content .detail-main-body .main-detail-data .detail-price {
    color: #323232;
}
#injected .list-content .list-main-section .list-container .list-listing .listing-top .listing-top-left .listing-main-stats .price {
    color: #323232;
}
#injected .list-container-flexrow .price-container .price {
    color: #323232;
}
#injected .detail-content-mobile .detail-main-body .main-detail-data .detail-price {
    color: #323232;
}

#injected .detail-content .dealer-info .phone-and-email .send-email-btn {
    background-color: #fff;
    color: #323232;
    border: 1px solid #323232;
}
#injected .list-container-flexrow .view-listing-details-link {
    color: white;
    background-color: #FF0257;
}
#injected .detail-content-mobile .detail-main-body .main-detail-data .dealer-phone-mobile-container .dealer-phone-mobile {
    color: #000;
    background-color: #d12216;
}

#injected .detail-content-mobile .detail-main-body .main-detail-data .buy-btn-mobile, .detail-content-mobile .detail-main-body .main-detail-data .offer-btn-mobile {
    color: #000 !important;
    background-color: #d12216 !important;
    border: 1px solid #d12216 !important;
}
#injected .detail-content-mobile .detail-main-body .main-detail-data .send-email-btn-mobile, .detail-content-mobile .detail-main-body .main-detail-data .send-wholesale-email-btn-mobile {
    color: #000 !important;
    background-color: #d12216 !important;
    border: 1px solid #d12216 !important;
}
#injected .detail-content-mobile .detail-main-body .main-detail-data .opened {
    background-color: #fff !important;
    color: #424242 !important;
    border: 1px solid #424242 !important;
}

#injected .list-content .list-main-section .list-container .list-listing .listing-top-right .view-listing-details-link, .list-content .list-main-section .list-container .list-listing .listing-top-right .buy-now-link, .list-content .list-main-section .list-container .list-listing .listing-top-right .check-availability-link, .list-content .list-main-section .list-container .list-listing .listing-top-right .email-seller-link {
    color: white;
    background-color: #0000fe;
}
#injected .faceted-search-content .selected-facets-container .selected-facet {
    color: #000;
    background-color: #db150a;
}
#injected .list-container-flexrow .buy-now-link, #injected  .list-container-flexrow .check-availability-link, #injected  .list-container-flexrow .email-seller-link, #injected  .list-container-flexrow .dealer-phone-call {
    color: #fff;
    background:grey;
}
#injected .list-content .list-top-section .listing-option-bar .list-listings-count {
    color: #676767;
}
#injected .list-content .list-top-section {
    padding-left:10px;
    padding-right:10px;
}
#injected .paging-container .page-navs .list-page-nav {
    background-color: #d12216 !important;
    color: #fffffe !important;
}
#injected .detail-content-mobile .detail-contact-bar .contact-bar-btn {
    color: #fffffe;
    background-color: #d12216;
}
#injected .faceted-search-content .mobile-done-button-container .mobile-done-button {
    color: #fffffe;
    background-color: #d12216;
}
#injected .faceted-search-content .faceted-section-box .show-all-modal .show-all-modal-content-container .show-all-modal-content .title-close-row .apply-button {
    color: #fffffe;
    background-color: #d12216;
}
#injected .faceted-search-content .faceted-section-box .show-all-modal .show-all-modal-content-container .show-all-modal-content .title-close-row .back-button {
    border: 1px solid #323232;
    color: #323232;
}
#injected .detail-content-mobile .accordion-container .form-bottom .captcha-and-submit .mobile-close {
    border: 1px solid #323232;
    color: #323232;
}
#injected .detail-content-mobile .accordion-container .form-bottom .captcha-and-submit .mobile-close:hover {
    background-color: #efefef;
    color:#212121;
}
#injected .captcha-placeholder button.g-recaptcha.button {
    background-color: #323232;
}

header, header *, footer, footer * {
    box-sizing: border-box;
}


header a{
    text-decoration:none;
}

.top-header{
    max-width:1300px;
    margin:0 auto;
    background:white;
    color:white;
    padding:10px 0;
}

.icon-round{
    font-size:20px;
}
.icon-round{
    border-radius:50px;
    width: 34px;
    height: 34px;
    line-height: 34px !important;
    text-align: center;
    margin-right:5px;
}

.phone-number{
    color:black;
}

.fa-phone{
    color:white;
}
.icon-bg-black{
    background:#000001;
}
.icon-bg-facebook{
    background:#1778F2;
}
.icon-bg-instagram{
    background:#F00075;
}
.icon-bg-in{
    background:#0D66C2;
}
.icon-bg-yt{
    background:#FF0000;
}

 /* Rounded styles
.fa-social-icons li a{
   
    background-color: #2f3234;
    color: red;
    width: 35px;
    height: 35px;
    line-height: 35px;
    display: block;
    text-align: center;
    border-radius: 50%;
    text-indent: 1px;
    text-decoration:none;
    margin-right:10px;
   
    
}
 */

@media screen and (max-width: 700px) { 


}

/*================================================================*/
/*=========================CUSTOM STYLES==========================*/
/*================================================================*/

/*---349 line cloud stock button styles(3button stock)------*/
#injected .list-container-flexrow .view-listing-details-link {
    color: white;
    background-color: #FEBE10;
}
/*---374 line cloud stock button styles(2button stock)----*/
#injected .list-content .list-main-section .list-container .list-listing .listing-top-right .view-listing-details-link, .list-content .list-main-section .list-container .list-listing .listing-top-right .buy-now-link, .list-content .list-main-section .list-container .list-listing .listing-top-right .check-availability-link, .list-content .list-main-section .list-container .list-listing .listing-top-right .email-seller-link {
    color: white;
    background-color: #FEBE10;
}

/*--- LINE NO 317: more details page maken an offer button----*/
#injected .detail-content .detail-main-body .main-detail-data .offer-btn, #injected .detail-content .detail-main-body .main-detail-data .buy-btn {
    color: #fff;
    background-color: #FEBE10;
} 
/*--LINE NO 322: title lables bg and text for more detials page----*/
#injected .detail-content .detail-additional-data .data-row .data-label {
    color: #fff;
    background-color: #FEBE10;
}

#injected .faceted-search-content .selected-facets-container .selected-facet {
    background-color: #FEBE10 !important;
}

.header-main-container{
    background: white;
    padding:10px 0;
    /*
  box-shadow: 0px 2px 3px rgb(41 41 41 / 50%);
  
  border-bottom:4px solid black;
  */
}

.icon-verified{
    width: 40px;
    margin-left: 7px;
}

.header-main-container a {
    color: black !important;
    font-weight:bold;
}
.header-main-container p{
    color: #FF0257;
}
.header-main-container a:hover {
    color: #FF0257;
    text-decoration:none;
}




footer {
    background: black ;
    padding:30px 0;
}

footer,footer a{
    color: white !important;
    font-size: 16px /*12px;
    font-family: 'Montserrat';*/
    
}

footer a:hover{
    color:white !important;
    text-decoration:none;
}

footer span{
    font-size: 19px;
    margin-left: 3px;
    margin-right: 3px;
}

.faceted-search-content .faceted-section-box .faceted-option-checkbox-container label input {
    cursor: pointer;
    margin-right: 3px;
}


/*-------Social Media Font awesome--------------*/
/*===Header===*/
.fa-social-icons{
    list-style:none;
    margin:0 0 0 auto;
    display:table;
}
.fa-social-icons li{
    float:left;
}

 /* Rounded styles
.fa-social-icons li a{
   
    background-color: #2f3234;
    color: red;
    width: 35px;
    height: 35px;
    line-height: 35px;
    display: block;
    text-align: center;
    border-radius: 50%;
    text-indent: 1px;
    text-decoration:none;
    margin-right:10px;
   
    
}
 */
 
.fa-social-icons i{
font-size:22px;
}


@media screen and (max-width: 767px) { 
.header-main-container .fa-social-icons{
    display:none;
}
}


.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

/*------Social media Images--------*/
.social-icons-container a img{
    border-radius:7px;
    /*
    filter: grayscale(200%);
    */
}
.social-icons-container a img:hover{
    opacity:0.7;
}



/*===Footer===*/
footer .fa-social-icons{
    margin:0 auto !important;
    display:table;
}

footer .fa-social-icons a{
    color:white;
}


footer .fa-social-icons i {
    font-size: 30px;
    margin-right:15px !important;
}

/*----------------Navigation---------------------*/
#main-nav{
    width:100%;
}

#main-nav ul li{
    float:left;
    list-style:none;
    padding: 10px 20px;
}

#main-nav ul li a{
    text-decoration:none;
}

#main-nav ul li a:hover{
    color:black;
}

@media screen and (max-width: 700px) { 
    
#main-nav button{
    display:block !important;
} 
#main-nav button:focus {
    outline: 0px dotted;
    outline: 0px auto -webkit-focus-ring-color;
}

#main-nav{
    background:black;
}
.dropbtn {
  background-color: black;
  color: white;
  padding: 10px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

#main-nav ul li {
    float:none;
    display:block;
    background:black;
}

#main-nav ul li a{
    color:white;
}
#main-nav ul li a:focus,#main-nav ul li a:hover{
     color:white;
}


.dropdown-content {
  display: none;
  position: relative;
  min-width: 160px;
  overflow: auto;
  z-index: 1;
}


.show {
    display: block;
    
}

    
}

.navbar-nav{
    flex-wrap: wrap;
}
@media screen and (max-width: 1199px) {
    .top-header{
        display:none !important;
    }
}

.phone-number:hover{
    opacity: 0.6;
}

.phone-number:hover a{
    color:black;
    text-decoration:none;
}
.color-orange:hover{
    text-decoration:none;
    color:white;
}
.inventoryframe {
    margin-top: 55px;
    /*margin-bottom: 250px;*/
}



.faceted-search-content .faceted-section-box .faceted-btn-container .faceted-show-all-btn,
.list-container-flexrow .view-listing-details-link, .list-container-flexrow .dealer-phone-call,
.list-container-flexrow .dealer-phone-text, .contact-options a,
#detail-page-print-this, .des-print-this, input,
.ts-button, button {
    border-radius: 0 !important;
}


.telnums {
  color: #fff;
  font-weight: 500;
  font-size: 1rem;
  padding-top: 1.2rem;}

.mybtn-wrap .mybtn {
   display:inline-block; 
   margin:.5rem;
   font-weight:bold;
   width:auto;
   padding: 12px 25px !important;
}

